@font-face {
    font-family: title;
    src: url(../fonts/Oswald-Regular.ttf);
}

@font-face {
    font-family: paragragh;
    src: url(../fonts/OpenSans-Regular.ttf);
}

body {
	margin: 0px;
	font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/****************
Fundimentals
***************/

h1 {
	font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h2 {
	font-size: 25px;
	font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;;
	margin: 0px;
}

h3 {
	font-size: 22px;
	font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;;
	margin: 10px;
	margin-bottom: 5px;
}

h4 {

}

p {
	font-size: 18px;
}

a {
	color: #111;
	text-decoration: none;
	font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif;;
}

img {

}

.wrapper {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
}

/****************
Nav
***************/

#nav {
	width: 100%;
	padding-top: 15px;
	height: 200px;
	background: #d1ece7;
	border-bottom: solid 8px #4e8379;
}

#nav_logo {
	width: 100%;
}

#nav_logo img {
	height: 120px;
	float: left;
	margin-right: 10px;
}

#nav_logo_text {
	height: 100px;
	float: left;
	padding-top: 40px;
	padding-left: 60px;
}

#nav_tab {
	width: 100%;
	float: left;
}

.nav_tabs {
	display: inline;
	margin-right: 50px;
	font-size: 30px;
	font-family: title;
}

.nav_tabs {
	display: inline;
	margin-right: 50px;
	font-size: 30px;
	font-family: title;
}

#nav_logo_text img {
	height: 70px;
	margin-right: 80px;
}
/****************
Content (Index Page)
***************/

#content {
	float: left;
	width: 100%;
	padding-top: 70px;
}

.content_speachbubble {
	width: 350px;
	/*height: 300px;*/
	float: left;
	margin-right: 30px;
	background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 4%, rgba(220,242,239,1) 5%, rgba(220,242,239,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(220,242,239,1)), color-stop(95%, rgba(220,242,239,1)), color-stop(96%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 4%, rgba(220,242,239,1) 5%, rgba(220,242,239,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 4%, rgba(220,242,239,1) 5%, rgba(220,242,239,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 4%, rgba(220,242,239,1) 5%, rgba(220,242,239,1) 100%); /* ie10+ */
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 4%, rgba(220,242,239,1) 5%, rgba(220,242,239,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcf2ef', endColorstr='#FFFFFF',GradientType=0 ); /* ie6-9 */
}

#content_speachbubble_title {
	margin-left: 20px;
	margin-right: 20px;
}

#content_speachbubble_img {

}

.content_speachbubble p {
	margin-right: 20px;
	margin-left: 20px;
}

.content_speachbubble_imgdrama {
	width: 100%;
	margin-left: auto;
	margin-right: auto
}

/****************
Content (Profile Page)
***************/

#contant_profiletag {
	width: 100%;
	background: #dcf2ef;
	padding: 10px;
}

#contant_profiletag img{
	float: left;
	width: 175px;
	margin-right: 10px;
}

/****************
Content (Adults)
***************/

#content_adults_speachbubble {
	width: 60%;
	float: left;
	margin-right: 30px;
	padding-right: 10px;
	background: no-repeat #dcf2ef url("../images/speachbubbleBig.jpg");
	background-position: left bottom;
	padding-left: 10px;
	padding-bottom: 90px;
}

/****************
Content (Kids)
***************/

#content_kids_speachbubble {
	width: 60%;
	float: left;
	margin-right: 30px;
	padding-right: 10px;
	background: no-repeat #dcf2ef url("../images/speachbubbleBig.jpg");
	background-position: left bottom;
	padding-left: 10px;
	padding-bottom: 90px;
}

li {
	font-size: 18px;
	padding-right: 5px;
}

#content_kids_speachbubble_img {

}

/****************
Content (Contact)
***************/

#content_contactDeltails {
	float: left;
}

#map {
	border: 2px #111 solid;
	width:400px;
	height:450px;
	float: left;
	margin-top: 20px;
}

#content_contactDeltails {
	margin-top: 10px;
	margin-left: 10%;
}

#content_contactDeltails p{
	width: 100%;
}

#googleMap {
	width: 400px;
	height: 450px;
}

#contactus_button {
	width: 100%;
	height: 55px;
	background: #4e8379;
	font-size: 26px;
	color: #fff;
	font-family: title;
	margin-bottom: 30px;
}

#contactus_button_wrapper {
	padding-left: 100px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#content_contactDeltails img{
	margin: 10px;
	margin-top: 0px;
}

/****************
footer
***************/

#footer {
	float: left;
	width: 100%;
	/*background: #313131;*/
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer_copyright {
	color: #545454;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) { 
	.wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 98%;
	}
}

@media all and (min-width: 768px) and (max-width: 1024px) { 
	.wrapper {
		margin-left: auto;
			margin-right: auto;
			width: 98%;
	}
}

@media all and (min-width: 480px) and (max-width: 768px) { 
	.wrapper {
			margin-left: auto;
			margin-right: auto;
			width: 96%;
	}

	#nav {
		height: 400px;
	}

	#nav_logo_text {
		display: none;
	}
	.nav_tabs {
		display: block;
	}
	.content_speachbubble {
		margin-left: auto;
		margin-right: auto;
	}

	#nav_logo img {
		height: 100px;
	}
	.content_speachbubble {
		width: 97%;
		background: #dcf2ef;
		filter: none;
		margin-top: 30px;
	}
	#content_speachbubble_img {
		display: none;
	}

	/*profile*/
	#contant_profiletag {
		width: auto;
	}
	/*adults*/
	#content_adults_speachbubble {
		width: auto;
	}
	/*kids*/
	#content_kids_speachbubble {
		width: auto;
		margin-bottom: 30px;
	}
	/**/
}

@media all and (max-width: 480px) { 
	.wrapper {
			margin-left: auto;
			margin-right: auto;
			width: 94%;
	}

	#nav {
		height: 400px;
	}

	#nav_logo_text {
		display: none;
	}
	.nav_tabs {
		display: block;
	}
	.content_speachbubble {
		margin-left: auto;
		margin-right: auto;
	}

	#nav_logo img {
		height: 100px;
	}
	.content_speachbubble {
		width: 97%;
		background: #dcf2ef;
		filter: none;
		margin-top: 30px;
	}
	#content_speachbubble_img {
		display: none;
	}

	/*profile*/
	#contant_profiletag {
		width: auto;
	}
	/*adults*/
	#content_adults_speachbubble {
		width: auto;
	}
	/*kids*/
	#content_kids_speachbubble {
		width: auto;
		margin-bottom: 30px;
	}
	/**/
	#map {
		width: 100%;
		height: 300px;
	}
	#googleMap {
		width: 100%;
		height: 300px;
	}
}